Bug 862568 - "Fedora 18 Beta Test Compose 1 (TC1)" does not boot
"Fedora 18 Beta Test Compose 1 (TC1)" does not boot
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 04:58 EDT by Joachim Backes
Modified: 2014-02-05 07:25 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:25:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bootscreen during the boot (49.00 KB, image/jpeg)
2012-10-03 04:58 EDT, Joachim Backes
no flags Details
partial output #1 of journalctl (122.82 KB, image/jpeg)
2012-10-03 05:00 EDT, Joachim Backes
no flags Details
partial output #2 of journalctl (122.87 KB, image/jpeg)
2012-10-03 05:00 EDT, Joachim Backes
no flags Details
boot log with rd.debug rd.loglevel=77 (933.80 KB, text/plain)
2012-10-03 06:24 EDT, Martin Banas
no flags Details

  None (edit)
Description Joachim Backes 2012-10-03 04:58:53 EDT
Created attachment 620694 [details]
Bootscreen during the boot

Description of problem:
I downloaded Fedora-18-Beta-TC1-x86_64-DVD.iso and burned it to a DVD.
Check media was OK!

But if booting (in VirtualBox), it stops in a very early phase. See
the attached screen shots.

Then I booted the DVD on a real machine, it stops with exactly the
same (negative) results.

bootscreen.jpg shows the boot screen, and the other show the output of
 the journalctl command (as recommended).

Kind regards



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Joachim Backes 2012-10-03 05:00:04 EDT
Created attachment 620704 [details]
partial output #1 of journalctl
Comment 2 Joachim Backes 2012-10-03 05:00:51 EDT
Created attachment 620705 [details]
partial output #2 of journalctl
Comment 3 Martin Banas 2012-10-03 06:24:29 EDT
Created attachment 620738 [details]
boot log with rd.debug rd.loglevel=77

Attaching boot log. Please let me know if you need anything else.
Comment 4 Panos Kavalagios 2012-10-22 08:49:35 EDT
The same issue affects alpha Fedora-18-Alpha-i386-DVD.iso. The host virtualbox is the latest VirtualBox-4.2-4.2.2_81494_fedora17-1.x86_64 for F17 64bit.
Comment 5 Fedora End Of Life 2013-12-21 04:01:31 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2014-02-05 07:25:52 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.